Base de conhecimento

Pré-requisitos de software e hardware do Dell Data Protection Endpoint Security Suite


Este artigo contém informações sobre os pré-requisitos de hardware e software versões 1.0 do Dell Data Protection | Endpoint Security Suite (ESS). Consulte o Guia do administrador do Dell Data Protection | Endpoint Security Suite para verificar possível alterações em outras versões.


Produtos afetados:

Dell Data Protection | Endpoint Security Suite


Nota: o usuário deverá ter uma conta de Administrador local para executar a instalação.


Nota: clique em uma das gavetas abaixo para acessar as informações.

Pré-requisitos de hardware

Requisitos mínimos de hardware para o Windows

  • Processador Intel classe Pentium ou AMD
  • RAM de 512 MB-1 GB

Requisitos de software

O DDP | Security Tools é necessário antes de instalar o DDP | ESS. Para obter mais informações sobre requisitos do DDP | ST, consulte o link a seguir.

O seguinte software é necessário antes que a instalação possa começar:

Nota: todos os computadores fornecidos pela Dell possuem o .NET 4.0 ou posterior pré-instalado. Se você não estiver fazendo a instalação em hardware da Dell ou se estiver atualizando o Dell Data Protection | Enterprise Edition em hardware Dell mais antigo, verifique que versão do .NET está instalada e atualize esta versão antes de instalar o Dell Data Protection | Enterprise Edition para evitar falhas na instalação/atualização.

Para verificar a versão do .NET instalado, siga as instruções no computador direcionadas à instalação:

O instalador instalará os componentes a seguir se eles ainda não estiverem instalados.

  • Microsoft Visual C++ 2012 atualização 3 ou Pacote redistribuível posterior
Sistemas operacionais
  • Windows XP SP3: Professional
  • Windows 7 SP0-SP1: Enterprise, Professional, Ultimate
  • Windows 8 ou Atualização 1 do 8.1: Enterprise, Pro
Nota: o modo UEFI não é suportado no Windows 7, Windows Embedded Standard 7 ou Windows Embedded 8.1 Industry Enterprise.
Versão 1.3

Requisitos de hardware

Requisitos mínimos de hardware para o Windows
  • Deve atender às especificações mínimas do sistema operacional.

Requisitos de software

O DDP | Security Tools é necessário antes de instalar o DDP | ESS. Para obter mais informações sobre requisitos do DDP | ST, consulte o link a seguir.

O seguinte software é necessário antes que a instalação possa começar:

Nota: todos os computadores fornecidos pela Dell possuem o .NET 4.0 ou posterior pré-instalado. Se você não estiver fazendo a instalação em hardware da Dell ou se estiver atualizando o Dell Data Protection | Enterprise Edition em hardware Dell mais antigo, verifique que versão do .NET está instalada e atualize esta versão antes de instalar o Dell Data Protection | Enterprise Edition para evitar falhas na instalação/atualização.

Para verificar a versão do .NET instalado, siga as instruções no computador direcionadas à instalação:

O instalador instalará os componentes a seguir se eles ainda não estiverem instalados.
  • Microsoft Visual C++ 2012 atualização 4 ou Pacote redistribuível posterior (x86 e x64)
Sistemas operacionais
  • Windows 7 SP0-SP1: Enterprise, Professional, Ultimate
  • Windows Embedded Standard 7 com modelo de Compatibilidade de aplicativo (criptografia de hardware não é suportada)
  • Windows 8: Enterprise, Pro
  • Windows 8.1 Atualização 0-1: Enterprise Edition, Pro Edition
  • Windows Embedded 8.1 Industry Enterprise (criptografia de hardware não é suportada)
  • Windows 10: Education, Enterprise, Pro
Nota: o modo UEFI não é suportado no Windows 7, Windows Embedded Standard 7 ou Windows Embedded 8.1 Industry Enterprise.
Versão 1.4

Requisitos de hardware

Requisitos mínimos de hardware para o Windows
  • Deve atender às especificações mínimas do sistema operacional.

Requisitos de software

O DDP | Security Tools é necessário antes de instalar o DDP | ESS. Para obter mais informações sobre requisitos do DDP | ST, consulte o link a seguir.

O seguinte software é necessário antes que a instalação possa começar:

Nota: todos os computadores fornecidos pela Dell possuem o .NET 4.0 ou posterior pré-instalado. Se você não estiver fazendo a instalação em hardware da Dell ou se estiver atualizando o Dell Data Protection | Enterprise Edition em hardware Dell mais antigo, verifique que versão do .NET está instalada e atualize esta versão antes de instalar o Dell Data Protection | Enterprise Edition para evitar falhas na instalação/atualização.

Para verificar a versão do .NET instalado, siga as instruções no computador direcionadas à instalação:

O instalador instalará os componentes a seguir se eles ainda não estiverem instalados.
  • Microsoft Visual C++ 2012 atualização 4 ou Pacote redistribuível posterior (x86 e x64)
Sistemas operacionais
  • Windows 7 SP0-SP1: Enterprise, Professional, Ultimate
  • Windows Embedded Standard 7 com modelo de Compatibilidade de aplicativo (criptografia de hardware não é suportada)
  • Windows 8: Enterprise, Pro
  • Windows 8.1 Atualização 0-1: Enterprise Edition, Pro Edition
  • Windows Embedded 8.1 Industry Enterprise (criptografia de hardware não é suportada)
  • Windows 10: Education, Enterprise, Pro
Nota: o modo UEFI não é suportado no Windows 7, Windows Embedded Standard 7 ou Windows Embedded 8.1 Industry Enterprise.
Portas
  • Para garantir que os clientes do Threat Protection recebam as atualizações mais recentes do Threat Protection, as portas 443 e 80 deverão estar disponíveis para o cliente se comunicar com os diversos servidores de destino. Se as portas estiverem bloqueadas por algum motivo, não será possível fazer download de atualizações de assinaturas de antivírus (arquivos DAT); portanto, provavelmente os computadores não terão a proteção mais recente. Certifique-se de que os computadores clientes possam acessar as URLs, como a seguir.

Uso

Aplicativo

Protocolo

Transporte

Protocolo

Porta

Número

Destino

Direção

Notas

Atualizações do antivírus

HTTP

TCP

443/fallback 80

vs.mcafeeasap.com

Saída

Mecanismo antivírus/Atualizações de assinatura

SSL

TCP

443

vs.mcafeeasap.com

Saída

Mecanismo antispam

HTTP

TCP

443

vs.mcafeeasap.com

Saída

Regras antispam e Atualizações de streaming

HTTP

TCP

80

vs.mcafeeasap.com

Saída

Tipos de pacotes: X -SU3X-SU3- Component-name

X-SU3- Component-type

X-SU3-Status

Serviço de reputação

SSL

TCP

443

tunnel.web.trustedsource.org

Saída

Serviço de reputação

Comentários

SSL

TCP

443

gtifeedback.trustedsource.org

Saída

Quarentena

Gerente

HTTP HTTPS

TCP

80

443

Seu EE Server/VE Server

Bidirecional

Reputação de URL

Atualização de banco de dados

HTTP

TCP

80

list.smartfilter.com

Saída

Reputação de URL

Pesquisa

SSL

TCP

443

tunnel.web.trustedsource.org

Saída

Outros Pré-requisitos
  • O Dell Data Protection | Enterprise Edition ou Virtual Edition, versão 9.0 ou posterior é necessário para o gerenciamento centralizado de um cliente Dell Data Protection | Endpoint Security Suite.
  • O DDP | ESS pode ter requisitos diferentes com base na criptografia usada com ele. Os guias a seguir podem ser consultados para todos os pré-requisitos adicionais

Para quaisquer perguntas/preocupações, entre em contato com o ProSupport do Dell Data Protection pelo telefone: 877.459.7304, ramal 4310039. Para obter suporte fora dos EUA, consulte a Lista de números de contatos internacionais do ProSupport. Você também poderá participar do nosso Fórum da comunidade de segurança da Dell.


ID do artigo: SLN295666

Data da última modificação: 21/09/2017 15:48


Classifique este artigo

Preciso
Úteis
Fácil de entender
Este artigo foi útil?
Sim Não
Envie seus comentários
Os comentários não podem conter estes caracteres especiais: <>()\
Infelizmente, o nosso sistema de feedback está atualmente desativado. Tente novamente mais tarde.

Agradecemos o feedback.